.pagina-empresa {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.empresa1 {
	position:absolute;
	top:0px;
	left:0px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image:url(../img/empresa/emp1.jpg)
}
.empresa2 {
	position:absolute;
	top:0px;
	left:329px;
	height:97px;
	width:314px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/emp2.jpg);
}
.empresa3 {
	position:absolute;
	top:107px;
	left:328px;
	height:96px;
	width:479px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/emp3.jpg);
}
.empresa4 {
	position:absolute;
	top:214px;
	left:329px;
	height:204px;
	width:314px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/emp4.jpg);
}
.empresa5 {
	position:absolute;
	top:214px;
	left:655px;
	height:97px;
	width:153px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/emp5.jpg);
}
.empresa6 {
	position:absolute;
	top:310px;
	left:1px;
	height:10px;
	width:316px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/rayitas.jpg);
}

/******/

.pagina-quienes {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.quienes1 {
	position:absolute;
	top:0px;
	left:0px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
    font-family:'helvetical';
	font-size:14px;
}
.quienes2 {
	position:absolute;
	top:107px;
	left:164px;
	height:309px;
	width:151px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/qui2.jpg);
}
.quienes3 {
	position:absolute;
	top:87px;
	left:492px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/rayitas.jpg);
}
.quienes4 {
	position:absolute;
	top:107px;
	left:328px;
	height:203px;
	width:479px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/qui4.jpg);
}
.quienes5 {
	position:absolute;
	top:319px;
	left:328px;
	height:97px;
	width:479px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
/************/

.pagina-ubicacion {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.ubicacion1 {
	position:absolute;
	top:0px;
	left:0px;
	height:97px;
	width:479px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.ubicacion2 {
	position:absolute;
	top:87px;
	left:164px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/rayitas.jpg);
}
.ubicacion3 {
	position:absolute;
	top:107px;
	left:0px;
	height:309px;
	width:479px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/ubi3.jpg);
}
.ubicacion4 {
	position:absolute;
	top:0px;
	left:492px;
	height:309px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/ubi4.jpg);
}
.ubicacion5 {
	position:absolute;
	top:319px;
	left:492px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
/***************/
.pagina-infraestructura {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.infraestructura1 {
	position:absolute;
	top:0px;
	left:-1px;
	height:203px;
	width:479px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
.infraestructura2 {
	position:absolute;
	top:0px;
	left:492px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/inf2.jpg);
}
.infraestructura3 {
	position:absolute;
	top:213px;
	left:0px;
	height:203px;
	width:479px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/empresa/inf3.jpg);
}
.infraestructura4 {
	position:absolute;
	top:405px;
	left:492px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/rayitas.jpg);
}
